summaryrefslogtreecommitdiff
path: root/tests/rm/r-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/r-1')
-rwxr-xr-xtests/rm/r-12
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/rm/r-1 b/tests/rm/r-1
index 6c03454c2..7b6f187fd 100755
--- a/tests/rm/r-1
+++ b/tests/rm/r-1
@@ -30,7 +30,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp; tmp=$t0/$$
-trap 'status=$?; cd $pwd; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $t0 && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0